Commit 3e037341 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Adapt to new pimcommon

parent ca84cbf9
......@@ -43,13 +43,14 @@ set(IDENTITYMANAGEMENT_LIB_VERSION "5.4.40")
set(KLDAP_LIB_VERSION "5.4.40")
set(KMAILTRANSPORT_LIB_VERSION "5.4.41")
set(AKONADI_VERSION "5.4.40")
set(KIMAP_LIB_VERSION "5.4.40")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.6.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
set(PIMCOMMON_LIB_VERSION_LIB "5.4.44")
set(PIMCOMMON_LIB_VERSION_LIB "5.4.48")
set(LIBKDEPIM_LIB_VERSION_LIB "5.4.45")
set(LIBKLEO_LIB_VERSION_LIB "5.4.40")
......@@ -73,6 +74,7 @@ find_package(KF5MailTransport ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5PimCommon ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5Libkleo ${LIBKLEO_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5IMAP ${KIMAP_LIB_VERSION} CONFIG REQUIRED)
find_package(MailTransportDBusService CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment